API ReferenceTrusted issuers
Delete a trusted issuer
Roles
adminverifier
Analytics Events
MOBILE_CREDENTIAL_TRUSTED_ISSUER_DELETE_STARTMOBILE_CREDENTIAL_TRUSTED_ISSUER_DELETE_SUCCESSMOBILE_CREDENTIAL_TRUSTED_ISSUER_DELETE_FAIL
DELETE
/v2/credentials/mobile/trusted-issuers/{id}Deletes an existing trusted issuer by providing its ID.
Analytic events
- MOBILE_CREDENTIAL_TRUSTED_ISSUER_DELETE_START
- MOBILE_CREDENTIAL_TRUSTED_ISSUER_DELETE_SUCCESS
- MOBILE_CREDENTIAL_TRUSTED_ISSUER_DELETE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Trusted issuer ID
Format
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.vii.au01.mattr.global/v2/credentials/mobile/trusted-issuers/3948c40e-6e19-4ffc-933c-91f643f24264"Empty
{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}How would you rate this page?
Retrieve a trusted issuer GET
Retrieves an existing trusted issuer from your tenant by providing its ID. ### **Analytic events** * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_START * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_SUCCESS * MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_FAIL
Create wallet provider POST
Creates a wallet provider that can present mDocs for online verification. ### **Analytic events** * CREDENTIAL_PRESENTATION_WALLET_PROVIDER_CREATE_START * CREDENTIAL_PRESENTATION_WALLET_PROVIDER_CREATE_SUCCESS * CREDENTIAL_PRESENTATION_WALLET_PROVIDER_CREATE_FAIL